Sequences
Bulk-pause enrollments
Body is enrollmentIds or a filter. More than 200 matching active rows returns `{ jobId }` instead of `{ paused }`.
Body is enrollmentIds or a filter. More than 200 matching active rows returns { jobId } instead of { paused }.
x-api-key<token>
In: header
Path Parameters
sequenceId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/sequences/string/enrollments/bulk-pause" \ -H "Content-Type: application/json" \ -d '{}'{ "data": { "paused": 0, "jobId": "string" }}
Planeward Docs